Update batch
PATCH
/v2/batches/{number}Authorization
api_key AuthorizationBearer <token>
API key for authentication. Use format: Bearer YOUR_API_KEY
In: header
Path Parameters
number*string
Current batch number to update.
Request Body
application/json
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/v2/batches/string" \ -H "Content-Type: application/json" \ -d '{ "new_number": "BATCH-2024-002" }'{
"id": "550e8400-e29b-41d4-a716-446655440000"
}{
"message": "Unauthorized",
"code": "UNAUTHORIZED",
"issues": []
}{
"message": "Not found",
"code": "NOT_FOUND",
"issues": []
}{
"message": "Conflict",
"code": "CONFLICT",
"issues": []
}{
"message": "Internal server error",
"code": "INTERNAL_SERVER_ERROR",
"issues": []
}How is this guide?